» Ubuntu » Paket

Error

two or more packages specified (libsdl-image1.2 hardy)